package xyz.thastertyn.Types;

/**
 * Whole timetable. holds an array of {@link DayOfTimetable} for each day
 */
public class Timetable {
	
	private DayOfTimetable[] timetable = new DayOfTimetable[5];

	public Timetable()
	{
		for(int i = 0; i < timetable.length; i++)
		{
			timetable[i] = new DayOfTimetable();
		}
	}

	public DayOfTimetable get(int day)
	{
		return timetable[day];
	}
}
